@font-face {
    font-family: "kokila";
    src: url('../font/kokila.ttf');
}
/*
@font-face {
    font-family: "bell";
    src: url('../font/bell.ttf');
}
@font-face {
    font-family: "hwxh";
    src: url('../font/hwxh.ttf');
}
@font-face {
    font-family: "jyt";
    src: url('../font/jyt.ttf');
}
@font-face {
    font-family: "nisibus";
    src: url('../font/nisibus.ttf');
}
@font-face {
    font-family: "hyy1gj";
    src: url('../font/hyy1gj.ttf');
}
@font-face {
    font-family: "shscnl";
    src: url('../font/Source Han Sans CN Light.otf');
}
@font-face {
    font-family: "shscnn";
    src: url('../font/Source Han Sans CN Normal.ttf');
}
@font-face {
    font-family: "mpr";
    src: url('../font/MyriadPro-Regular.otf');
}
@font-face {
    font-family: "syr";
    src: url('../font/syr.ttf');
}
@font-face {
    font-family: "consola";
    src: url('../font/consola.ttf');
}
*/

/*公共样式*/
body{font-family:微软雅黑;color: #333;}
img{border:0;max-width:100%;transition: 1s;}
.neibanner{width: 100%;}
.col-xs-6,.col-xs-12,.col-sm-4.col-lg-3.col-lg-12,{transition: 1s;}
a{text-decoration:none;color: #333;}
a:hover,a:focus{text-decoration:none;color: #e0080a;}
.bdr5{border-radius: 5px;}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{background-color: #ecad17;}
.block{width: 1200px;margin: 0 auto;}
.bol{font-weight: bold;}
.fl{float: left;}
.fr{float: right;}
.cen{text-align: center;}
.cenl{text-align: left;}
.cenr{text-align: right;}
.carousel-indicators{display: none;}

.videowk{width: 640px;height:320px;background-color: #ddd;margin: 0 auto;max-width: 100%;}
.videowk .jw-preview{background-size: 100% 100%!important;}

.trans1{transition: 1s;transform-origin: center center;}
.trans3{transition: 0.3s;transform-origin: center center;}
.trans5{transition: 0.5s;transform-origin: center center;}
.transimg:hover img{transform: scale(1.25);transition: 1s;}
.mt15{margin-top: 15px;}
.mb25{margin-bottom: 25px;}
.mt20{margin-top: 20px;}
.mt36{margin-top: 36px;}
.mt45{margin-top: 45px;}
.mb45{margin-bottom: 45px;}
.mtb25{margin: 25px 0;}
.mb85{margin-bottom: 85px;}
.pd15{padding: 15px;}
.pd30{padding: 30px;}
.pb25{padding-bottom: 25px;}
.fwal .pb50{padding-bottom: 50px;}
.ptb36{padding: 36px 0;}
.ptb45{padding: 45px 0;}
.ptb60{padding: 60px 0;}
.ptb80{padding: 80px 0;}
.ptb110{padding: 110px 0;}
.plr15{padding: 0 15px;}
.pd16{padding: 16px 0;}


.case-box .row .col-xs-6 img{width: 100%;}

.clear{clear: both;}
.tal{text-align: left;}
.ov{overflow: hidden;}
.hide{display: none;}
.show{display: block;}
.color787878{color: #787878;}
.color616161{color: #616161;}
.colore0080a{color: #e0080a;}
.color333{color: #333333;}
.color777{color: #777777;}
.color0f0f0f{color: #0f0f0f;}
.color888{color: #888888;}
.color909090{color: #909090;}
.colorf1f2f4{color:#f1f2f4;}
.coloraaa{color: #aaaaaa;}
.color616161{color: #616161;}
.color0ecff6{color: #0ecff6;}
.colorwhite{color: #fff;}
.color818181{color: #818181;}
.color8f8f8f{color: #8f8f8f;}
.color999{color: #999999;}
.color212121{color: #212121;}
.coloraeadad{color:#aeadad;}
.colora9a9a9{color:#a9a9a9;}
.color040000{color:#040000;}
.color4d4d4d{color:#4d4d4d;}
.color0f0f0f{color:#0f0f0f;}
.color838383{color:#838383;}
.color010101{color:#010101;}
.colora2a2a2{color:#a2a2a2;}
.color111{color:#111111;}
.color666{color:#666666;}
.color777{color:#777777;}

.transition{transition: all 0.5s;}

/*开始*/
.container{max-width: 1450px;}
.max1200{max-width: 1200px;margin: 0 auto;}


.bgwhite{background-color: #fff;}
.bgecad17{background-color: #ecad17;}
.bg040000{background-color: #040000;}
.bg201f1e{background-color: #201f1e;}
.bg0ecff6{background-color: #0ecff6;}
.bg141111{background-color: #141111;}
.bgefefef{background-color: #efefef;}
.bgf9f9f9{background-color: #f9f9f9;}
.bgf7f8fa{background-color: #f7f8fa;}
.bg2d2d2d{background-color: #2d2d2d;}
.bg0f82b7{background-color: #0f82b7;}
.bgf3f3f3{background-color: #f3f3f3;}
.bg2d2d2d{background-color: #2d2d2d;}
.bgfff{background-color: #fff;}
.bgdcdcdc{background-color: #dcdcdc;}
.bg37bbf8{background-color: #37bbf8;}
.navgap{height: 99px;}
.empty{line-height: 60px;text-align: center;}
.ib{display: inline-block;*zoom:1;*display: inline;}
.w1020{width: 1020px;}
.w1100{width: 1100px;}

/*返回*/
/*.videoview_back{cursor:pointer;width: 92px;background: #d9aa39;height: 30px;text-align: center;color: white;line-height: 30px;font-size: 14px;margin-top: 25px;}
.videoview_back:hover{background: #e59962;}*/
/*返回2*/
.videoview_back{cursor:pointer;width: 72px;background: url("../img/backuppage.png") no-repeat left;height: 30px;text-align: right;line-height: 30px;font-size: 14px;margin-top: 25px;}
.videoview_back:hover{opacity: 0.8;}


/*上一篇下一篇*/
.prevandnext{width:100%;font-size: 14px;}
.prevandnext .prev{width:100%;}
.prevandnext .next{width:100%;}

/*分享*/
.sharewk  .ts{font-size: 12px;margin-top: 3px;}
.sharewk  .dj{font-size: 12px;margin-top: 3px;margin-right:2%;}
.sharewk  a{transition:0.3s;width:22px;height: 22px;display: inline-block; margin-right: 5px;background-size: cover!important;}
.sharewk  a.wb{background: url("../img/weibo.png") no-repeat center;}
.sharewk  a.qq{background: url("../img/qq.png") no-repeat center;}
.sharewk  a.wx{background: url("../img/weixin.png") no-repeat center;}
.sharewk  a.qqkj{background: url("../img/qzone.png") no-repeat center;}
.sharewk  a.share{background: url("../img/share.png") no-repeat center;background-size:14px;}
.sharewk  a.wb:hover{background: url("../img/weiboh.png") no-repeat center;}
.sharewk  a.qq:hover{background: url("../img/qqh.png") no-repeat center;}
.sharewk  a.wx:hover{background: url("../img/weixinh.png") no-repeat center;}
.sharewk  a.qqkj:hover{background: url("../img/qzoneh.png") no-repeat center;}
.sharewk  a.share:hover{background: url("../img/shareh.png") no-repeat center;}


/*分页*/
.page{}
.page .current{background-color:#e0080a;color: #ffffff;border: 1px solid #e0080a; }
.page a,.page span{background-color:#ffffff;font-family:arial;padding:8px 19px;margin: 0 5px;border: 1px solid #e8e8e8;border-radius: 5px;}
.hide{display: none;}
/*省略号样式*/
.ellipsis{overflow: hidden;text-overflow: ellipsis;word-wrap: normal;white-space: nowrap;}

.fs20{font-size: 20px;}
.fs22{font-size: 22px;}
.fs28{font-size: 28px;}
.fs18{font-size: 18px;}
.fs16{font-size: 18px;}
.fs45{font-size: 45px;}
.fs25{font-size: 25px;}
.fs28{font-size: 28px;}
.fs30{font-size: 30px;}
.fs35{font-size: 35px;}
.fs70{font-size: 70px;}
.pt22{padding-top: 22px;}

.lh26{line-height: 26px;}
.lh30{line-height: 30px;}
.lh32{line-height: 32px;}
.lh35{line-height: 35px;}
.neibg{background: rgba(218,218,218,0.28);}
/*公共标题*/
.ggbt{padding-top: 85px;padding-bottom: 50px;transition: 0.5s;}
.ywfw .ggbt{padding-bottom: 60px;}
.ggbt:hover{opacity: 0.8;}
.ggbt2{padding-bottom: 100px;padding-top: 0px;}
.ggbt3{padding-bottom: 50px;padding-top: 70px;}
.ggtitle .n{font-family: shscnn;font-size: 30px;color: #212121;}
.ggtitle .en{font-family: mpr;font-size: 15px;color: #7d7d7d;margin-bottom: 70px;text-transform: uppercase;}


/*onecontent*/
.neitt{background: url("../img/onecontentt.png") no-repeat no-repeat top;background-size: 100% auto;}
.neitb{background: url("../img/onecontentb.png") no-repeat no-repeat bottom;background-size: 100% auto;}

/*公共切换按钮*/
/*.gygs .ggbt,.tdjs .ggbt,.xwdt .ggbt,.yqlj .ggbt,.spzx .ggbt{padding-bottom:50px; }
.fwal .ggbt{padding-bottom: 65px;}*/
.tdjs .tag{margin-bottom: 50px;}
.tag a{overflow:hidden;transition:0.3s;width: 190px;height: 49px;line-height: 49px;background: url("../img/tag.png") no-repeat center;padding-left: 22px;background-size: auto 100%;margin-bottom: 5px;max-width: 45%;}
.tag a:hover{background: url("../img/tagh.png") no-repeat center;color: #fff;text-decoration: none;}
.tag a.active{background: url("../img/tagh.png") no-repeat center;color: #fff;text-decoration: none;}

/*公共详情*/
.xq{background:url("../img/xqbg.png") no-repeat center;padding: 12px 75px 6px 30px;}
.xq:hover{background:url("../img/xqbgh.png") no-repeat center;color: #fff;}

.xq2{background:url("../img/xq2.png") no-repeat center;padding: 34px;}
.xq2:hover{background:url("../img/xq2h.png") no-repeat center;text-decoration: underline;background-size: auto 100%;}


/*====回到顶部开始====*/
.back-top{z-index: 9999;width: 50px;height: 60px;position: fixed;right:4%;cursor:pointer;bottom:5%;color:white;border-radius: 5px;text-align:center;background:rgba(0,0,0, 0.5) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);}
.back-top img{padding-top: 5px;}
.header_bottom{width:100%;height:9px;background: url("../img/header-b.png");}
.back-top:hover{opacity: 0.4;}



/*导航*/
.home,.logo{padding: 5px 0;}
.navbar-toggle{padding: 9px 5px;margin-right: 0px;background-color: #c5c5c5;}
.navbar-inverse .navbar-toggle{border-color:#c5c5c5; }
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{color:#c5c5c5}

.navwk{padding: 0;padding-top: 4px;}
.navxs{padding-left: 33px;margin-top: 5px;}
.navbar-nav>li>a{max-width: 44px;padding: 15px 58px;padding-left: 44px;}

#header{background: url("../img/navbg_01.png") top;}
.home{float: left;height: 50px;font-size: 18px;line-height: 20px;}
.home img{padding: 6px 0;}
.home img{max-height: 100%;text-align: center;margin: 0 auto;}
.logo img{max-width: 100%;text-align: center;margin: 0 auto;}
.navbar-brand{height: auto;}
.navbar-inverse .navbar-nav > li > a:focus {color: #333;background-color: transparent;}
.navbar-inverse .navbar-nav>li>a{font-size:16px;color: #333;}
.navbar-inverse .navbar-nav>li:hover>a{color: #e0080a;}
.navbar-inverse .navbar-nav>li.active:hover>a{color: #fff;}
.navlibg{background: url("../img/navlibg.png") no-repeat top;width: 2px;float: left;height: 85px;margin-top: 10px;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{background: url("../img/navlihover.png") no-repeat center 3px;color: #fff;}
.navbar-inverse,.navbar-collapse{border:none;}
.navbar-nav>li{height: 100px;}
.navbar-inverse .navbar-nav>li>a{line-height: 17px;height: 100%;}
.navbar-inverse .navbar-nav>li:hover>a{background: url("../img/navlihover.png") no-repeat center 3px;color: #fff;}



/*渐变色*/
/* background-color: #f8788b; */
/*background: linear-gradient(90deg,#f8c84c,#f8788b);*/

/*盒子的阴影*/
/*width: 236px;
height: 318px;
box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
left: -45px;
top: -13px;
border-radius: 20px;*/

/*opacity: 0;
filter: alpha(opacity=0);*/

/*banner*/
.bannerimg{min-height: 136px;}

/*业务范围*/
.ywfw{background: url("../img/ywfwbg_03.png") no-repeat center;background-size: cover;}
.ywfw .container{max-width: 1280px;}
.ywfwli {height: 330px;border-radius: 30px;padding-bottom: 15px;}
.ywfwli:hover a{color:#333;}
.ywfwli .wk{position: relative;height: 47%;}
.ywfwli .wk .top{line-height: 162px;margin: 0 auto;width: 162px;max-width: 100%;height: 162px;border-radius: 30px;}
.ywfwli .wk .yy{width: 60%;left: 50%;margin-left: -30%;}
.ywfwli .wk .yyt{line-height: 162px;opacity:0;position:absolute;top:0;height: 100%;}
.ywfwli .wk .yyb{padding: 15px 5px;opacity:0;position:absolute;top:0;height: 100%;line-height: 30px;}
.ywfwli:hover .wk .yy{opacity: 1;}
.ywfwli:hover .top{width: 100%;transform-origin: center center;}
.ywfwli:hover .yy{box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);width: 100%;left: 0;margin-left: 0;transform-origin: center center;}
.ywfwli .wk .bot{height: 50%;}
.ywfwli .wk .yyt{border-radius: 30px 30px 0 0 ;}
.ywfwli .wk .yyb{border-radius:  0 0  30px 30px;}
.ywfwli1 .wk .top{background: linear-gradient(90deg,#0ce0f8,#37bbf8);}
.ywfwli1 .wk .yyt{background: linear-gradient(90deg,#0ce0f8,#37bbf8);}

.ywfwli2 .wk .top{background: linear-gradient(90deg,#f8c052,#f87f86);}
.ywfwli2 .wk .yyt{background: linear-gradient(90deg,#f8c052,#f87f86);}

.ywfwli3 .wk .top{background: linear-gradient(90deg,#08ea5d,#11b04c);}
.ywfwli3 .wk .yyt{background: linear-gradient(90deg,#08ea5d,#11b04c);}

.ywfwli4 .wk .top{background: linear-gradient(90deg,#f8b209,#e71b1b);}
.ywfwli4 .wk .yyt{background: linear-gradient(90deg,#f8b209,#e71b1b);}

.ywfwli5 .wk .top{background: linear-gradient(90deg,#54a2f9,#a87bfe);}
.ywfwli5 .wk .yyt{background: linear-gradient(90deg,#54a2f9,#a87bfe);}

.ywfwli6 .wk .top{background: linear-gradient(90deg,#64e5eb,#64bbf0);}
.ywfwli6 .wk .yyt{background: linear-gradient(90deg,#64e5eb,#64bbf0);}

.ywfwli7 .wk .top{background: linear-gradient(90deg,#fb7173,#e00709);}
.ywfwli7 .wk .yyt{background: linear-gradient(90deg,#fb7173,#e00709);}

.ywfwli8 .wk .top{background: linear-gradient(90deg,#33d9b0,#1ac06a);}
.ywfwli8 .wk .yyt{background: linear-gradient(90deg,#33d9b0,#1ac06a);}




/*关于公司*/
.gygs,.onecontent{background: url("../img/gygsbg_02.png") no-repeat center;background-size: cover;}
.gygs .top{max-width: 1130px;margin:0 auto;float: none;padding-bottom: 5px;}
/*明星服务项目切换*/
.productshow p{font-size: 30px;color: #842216;margin: 32px 0;}
.productshow p span.name{font-family: "å®‹ä½“";}
.productshow p span.ename{font-family: "kokila";}
.picshow{display:none;width: 100%;height: 198px;position: relative;margin: 0 auto;overflow: hidden;}
.picshow.active{display:block;}
.picshowone1{display: block;}
.picshowone2{display: block;}
.picshow .picarea{width: 100%;height: 100%;margin:0 auto;position: relative;overflow: hidden;max-width: 1209px;}
.picshow .picarea .picwk{position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;width: 100%;/*height: 100%;*/text-align: center;}
.picshow .picarea .picwk a{padding: 0px;padding-top: 10px;width: 300px;height: 188px;display:inline-block;float:left;overflow: hidden;background: url("../img/gglibg2.png") no-repeat center bottom;}
.picshow .picarea .picwk a .pic{/*border: 10px solid #2f2f2f;*//*margin: 0 22px;*/margin:4px;transition: all 0.6s;width: 100%;height: 100%;overflow: hidden;}
.picshow .picarea .picwk a img{width: 100%;height: 100%;}
.picshow .picarea .picwk a:hover .pic{margin-top: -10px;border: 5px solid #e0080a;}
.picshow .picprev{opacity:0;/*display:block;*/     visibility: hidden;transition: left 600ms 900ms,right 600ms 900ms,opacity 600ms 900ms,visibility 600ms 900ms;
    -webkit-transition: left 600ms 900ms,right 600ms 900ms,opacity 600ms 900ms,visibility 600ms 900ms; cursor:pointer;position:absolute;left:5%;top:50%;margin-top:-55px;width: 100px;height: 100px;background: url("../img/zjt.png") no-repeat center;opacity: 1;left: 0; visibility: visible;}
.picshow .picprev:hover{background: url("../img/zjth.png") no-repeat center;}
.picshow .picprev.disabled{display: none;}
.picshow .picnext{opacity:0;/*display:block;*/ visibility: hidden; transition: left 600ms 900ms,right 600ms 900ms,opacity 600ms 900ms,visibility 600ms 900ms;
    -webkit-transition: left 600ms 900ms,right 600ms 900ms,opacity 600ms 900ms,visibility 600ms 900ms;cursor:pointer;position:absolute;right:5%;top:50%;margin-top:-55px;width: 100px;height: 100px;background: url("../img/yjt.png") no-repeat center;opacity: 1;right: 0; visibility: visible;}
.picshow .picnext:hover{background: url("../img/yjth.png") no-repeat center;}
.picshow .picnext.disabled{display: none;}
#s4.active .picprev{opacity: 1;left: 15%; visibility: visible; }
#s4.active .picnext{opacity: 1;right: 15%; visibility: visible; }
#s4.active .productshow{ -webkit-animation: fadeInUp .7s ease-in-out both; animation: fadeInUp .7s ease-in-out both; -webkit-animation-delay: 0.4s; animation-delay: 0.4s;}
.picshow.hover{display: block;/*-webkit-animation: flipInX .7s ease-in-out both; animation: flipInX .7s ease-in-out both; -webkit-animation-delay: 0.3s; animation-delay: 0.3s;*/}
.picshowone2 .picarea .picwk a:hover .pic .yy{width:100%;height:100%;position: absolute;top:0;left: 0;background: rgba(0,0,0,0.2) url("../img/bof.png") no-repeat center;}

/*服务案例*/
.fwal{background: url("../img/fwalbg_02.jpg") no-repeat center;background-size: cover;}
.fwal .liswk{padding: 15px;}
.fwal .lis{position: relative;}
.fwal .lis .yywk{position:absolute;top: 0;left: 0;width: 100%;height: 100%;}
.fwal .lis:hover{color: #e0080a;}
.fwal .lis:hover .yywk{background: #0a0a0a;opacity: 0.75;filter: alpha(opacity=75);display: block;}
.fwal .lis .yy p.t{height: 0;opacity: 1;overflow: hidden;}
.fwal .lis .yy{opacity:0;position: absolute;top: 0;left: 0;right: 0;margin: auto;}
.fwal .lis:hover .yy{opacity: 1;}
.fwal .lis:hover .yy p.t{height: 60px;}


/*团队介绍*/
.tdjs{background: url("../img/gygsbg_02.png") no-repeat center;background-size: cover;}
.tdjs{}
.tdjs .picshow {height: 322px;}
.tdjs .picshow .picarea .picwk{padding:10px 0;}
.tdjs .picshow .picarea .picwk a{height: 200px;/*padding: 0.6% 2.7% 0.3% 2.5%;*/    padding: 3.6% 18.8% 0.3% 17.5%;border-radius: 100%;background: url("../img/ybg.png") no-repeat center;}
.tdjs .picshow .picarea .picwk a .pic{border-radius: 100%;}
.tdjs .picshow .picarea .picwk a .pic img{/*width: 100%;height: 100%;*/width: 188px;height: 188px;border: 5px solid #fff;border-radius: 100%;}
.tdjs .picshow .picarea .picwk a:hover{background: url("../img/ybgh.png") no-repeat center;margin-top: -10px;}
.tdjs .picshow .picarea .picwk a:hover .pic{margin-top: 0px;border:0px solid #e0080a;}
.tdjs .picshow .picarea .picwk a:hover .pic img{border:5px solid #e0080a;}
.tdjs .lis{height: 322px;}
.tdjs .lis p.t{padding-top:30px;padding-bottom:15px;}
.tdjs .picshow .picarea .picwk .lis:hover p{color: #e0080a;}


/*二级页面团队介绍*/

.tdjs2 .apic{padding-top:5px;display:block;overflow:hidden;border-radius: 100%;background: url("../img/ybg.png") no-repeat center;}
.tdjs2 a p.t{padding-top: 10px;}
.tdjs2 .pic{border-radius: 100%;}
.tdjs2 .pic img{/*width: 100%;height: 100%;*/width: 188px;height: 188px;border: 5px solid #fff;border-radius: 100%;}
.tdjs2  .apic:hover{background: url("../img/ybgh.png") no-repeat center;margin-top: -10px;margin-bottom: 10px;}
.tdjs2  .lis{margin-bottom: 15px;}
.tdjs2  .lis:hover p.t{color:#e0080a;}
.tdjs2  .apic:hover .pic{margin-top: 0px;border:0px solid #e0080a;}
.tdjs2  .apic:hover .pic img{border:5px solid #e0080a;}

/*新闻动态*/
.xwdt{background: url("../img/xwdtbg_02.jpg") no-repeat center;background-size: cover;}
.xwdt{}
.xxzs .con .xxqh{position: relative;}
.xxqh .touchslider-viewport{/*height: 464px;width: 90%;margin: 0 auto;*/}
.xxqh .nownlanmu{position: absolute;left: -60px;bottom: 0;background-color:rgba(224,8,10,0.9);width: 460px;padding: 16px 0;text-indent: 29px;}
.xxqh .touchslider-itemwk{float:left;width: 100%;}
.xxqh .touchslider-itemwk .touchslider-itemwk{width: 100%;}
.xxqh .touchslider-viewport .touchslider-item{width: 100%;}
.xxqh .touchslider-viewport .touchslider-item img{max-width: 100%;width: 100%;}
.xxqh .touchslider-prev{opacity:1;/*display:block;*/     /*visibility: hidden;*/transition: left 600ms 900ms,right 600ms 900ms,opacity 600ms 900ms,visibility 600ms 900ms;
    -webkit-transition: left 600ms 900ms,right 600ms 900ms,opacity 600ms 900ms,visibility 600ms 900ms; cursor:pointer;position:absolute;left:0;top:50%;margin-top:-21px;width: 32px;height: 42px;background: url("../img/picprev.png") no-repeat center;}
.xxqh .touchslider-prev:hover{background: url("../img/picprevh.png") no-repeat center;}
.xxqh .touchslider-next{opacity:1;/*display:block;*/ /*visibility: hidden; */transition: left 600ms 900ms,right 600ms 900ms,opacity 600ms 900ms,visibility 600ms 900ms;
    -webkit-transition: left 600ms 900ms,right 600ms 900ms,opacity 600ms 900ms,visibility 600ms 900ms;cursor:pointer;position:absolute;right:0;top:50%;margin-top:-21px;width: 32px;height: 42px;background: url("../img/picnext.png") no-repeat center;}
.xxqh .touchslider-next:hover{background: url("../img/picnexth.png") no-repeat center;}
.xxqh .touchslider-navtag{margin-top: 12px;}
.xxqh .touchslider-nav-item{font-family:arial;line-height:22px;cursor:pointer;width: 24px;height:24px;margin:0 5px;display:inline-block;background-color: #fff;border-radius: 24px;border: 1px solid #e2e2e2;}
.xxqh .touchslider-nav-item-current{background-color: #e0080a;color: #ffffff;border: 1px solid #e0080a;}

.xwdtlistwk{padding: 70px 0;}
.xwdtlistwk .xwdtlist{display: none;min-height: 430px;}
.xwdtlistwk .xwdtlist .col-lg-6{padding:15px 0;background: url("../img/blbg.png") no-repeat bottom;margin-bottom: 15px;}
.xwdtlistwk .xwdtlist.active{display: block;}
.xwdtlistwk .xwdtlist .l{width: 20%;}
.xwdtlistwk .xwdtlist .d,.xwdtlistwk .xwdtlist .y{font-family: "kokila";margin-top: -10px;margin-bottom: 0;}
.xwdtlistwk .xwdtlist .r{padding-right: 4%;padding-left: 5%;width: 80%;}

/*视频中心*/
.spzx{background: url("../img/gygsbg_02.png") no-repeat center;background-size: cover;}
.picshowone2{height: 380px;}
.picshowone2 .picarea .picwk a{height: 372px;}
.picshowone2 .picarea .picwk a .pic{height: 87%;margin:0 9px;position: relative;width: auto;}
.picshowone2 .picarea .picwk a .pic .yy{width:100%;height:100%;position: absolute;top:0;left: 0;background: rgba(0,0,0,0.5) url("../img/bof.png") no-repeat center;}
/*.picshowone2 .picarea{max-width: 1250px;}*/


/*友情链接*/
.yqlj{background: url("../img/yqljbg.jpg") no-repeat center;background-size: cover;}
.yqlj .yqljli{padding-bottom: 9.6%;}
.yqlj .lis{line-height: 110px;border-top:1px dashed #cccccc;border-right:1px dashed #cccccc; position: relative;}
.yqlj .lis img{position: absolute;margin: auto;left: 0;right: 0;top: 0;bottom: 0;padding: 5px;}
.yqlj .liswk{border-left:1px dashed #cccccc;border-bottom:1px dashed #cccccc; }

.yqlj2{background: url("../img/yqljbg.jpg") no-repeat center;background-size: cover;}
.yqlj2 .yqljli{padding-bottom: 9.6%;}
.yqlj2 .lis{line-height: 110px;border-top:1px dashed #cccccc;border-right:1px dashed #cccccc; position: relative;}
.yqlj2 .lis img{position: absolute;margin: auto;left: 0;right: 0;top: 0;bottom: 0;padding: 5px;}
.yqlj2 .liswk{border-left:1px dashed #cccccc;border-bottom:1px dashed #cccccc; }


/*footer*/
.footer{}
.footer .ptb45{padding-bottom: 30px;}
.footer .lis,.footer .wx{border-left: 1px solid #292625;padding-right: 0;}
.footer .lis,.footer .wx p.t{padding-left: 15px;}
.footer .lis .wa{display: block;}
.footer .lis,.footer .wx .img{padding: 0}
.footer .copy{border-top: 1px solid #292625;padding: 20px 0;}
.footer .lis{padding-left: 6%;}


/*footer2*/
.footer2{margin-top: 15px;}
/*footer*/
.footerrheight{height:50px;position: fixed;width: 100%;bottom: 0;left: 0;}
.footergap{height: 50px;}
.footerr{width: 100%;padding:6px 0;box-sizing:border-box;position: fixed;bottom:0;z-index: 1010000}
.footerr ul{padding: 0;}
.footerr li{list-style:none;width:25%;float:left;text-align: center;height:40px;background: #ecad17 url("../img/footer_gap.png") no-repeat left;font-size: 15px;color: #333;}
.footerr li:hover a{opacity: 0.6;}
.footerr .li1{background:#ecad17; }
.footerr li a{color:#fff;display: block;padding-top: 2px;}
.footerr li a p{margin-top: -3px;}
.footerr li a.active{color:#e0080a;}
.footerr .li1 a.active{background:url("../img/footer_menh.png") no-repeat center 2px;background-size: auto 20px;}
.footerr .li1 a.active img{opacity: 0;}
.footerr .li2 a.active{background:url("../img/footer_shuh.png") no-repeat center 2px;background-size: auto 20px;}
.footerr .li2 a.active img{opacity: 0;}
.footerr .li3 a.active{background:url("../img/footer_pingh.png") no-repeat center 2px;background-size: auto 20px;}
.footerr .li3 a.active img{margin-bottom:1px;opacity: 0;}
.footerr .li4 a.active{background:url("../img/footer_telh.png") no-repeat center 2px;background-size: auto 20px;}
.footerr .li4 a.active img{opacity: 0;}

.footerr  img{height:20px;margin-bottom: 5px;}

/*----------------内页start-------------------*/
/*单页one*/
.nei_one .nei_one_cont{min-height: 225px;}
.nei_one img:nth-child(1){margin-right: 15px;margin-bottom: 10px;}
.nline{border-top: 1px solid #e6e6e6;}
        /*品牌保证*/
.baozheng{border-left: 1px dashed #c4c4c4;border-bottom: 1px dashed #c4c4c4}
.baozheng .lis{border-top: 1px dashed #c4c4c4;border-right: 1px dashed #c4c4c4}


/*新闻列表*/
.xwlist{}
.xwlist .lis{background: url("../img/blline.png") no-repeat bottom;}
.xwlist .lis:hover .intro{color: #e0080a;}

/*分享（联系我们页面）*/
.share{}
.share  .ts{float:left;margin-top: 5px;margin-right: 5px;}
.share  a{transition:0.3s;width:32px;height: 32px;display: inline-block; margin-right: 10px;}
.share  a.wb{background: url("../img/weibo.png") no-repeat center;}
.share  a.qq{background: url("../img/qq.png") no-repeat center;}
.share  a.wx{background: url("../img/weixin.png") no-repeat center;}
.share  a.qqkj{background: url("../img/qzone.png") no-repeat center;}
.share  a.share{background: url("../img/share.png") no-repeat center;background-size:14px;}
.share  a.wb:hover{background: url("../img/weiboh.png") no-repeat center;}
.share  a.qq:hover{background: url("../img/qqh.png") no-repeat center;}
.share  a.wx:hover{background: url("../img/weixinh.png") no-repeat center;}
.share  a.qqkj:hover{background: url("../img/qzoneh.png") no-repeat center;}
.share  a.share:hover{background: url("../img/shareh.png") no-repeat center;}
.lxwm{margin-bottom: 25px;}
.lxwm  .telsj{height:50px;line-height:50px;font-family:Arial;padding-left:45px;background: url("../img/telsj.png") no-repeat left;}
.lxwm  .telsj:hover{background: url("../img/telsjh.png") no-repeat left;}

/*服务案例和产品展示列表*/
.case-box-nei .lis{box-shadow: 0 0 13px 0px rgba(4,0,0,0.4);}

/*业务范围（3级）*/
.toplist{}
.toplist .e{font-family: "Arial";margin-bottom: 0;text-transform: uppercase;letter-spacing: 4px;}
.toplist .lis{overflow:hidden;color:#fff;background-size: auto 100%;padding: 5px 11px;max-width: 38px;border: 0px solid #060606;margin-right: 21px;margin-bottom: 15px;background: url("../img/sxian.png") no-repeat left top;width: 38px;height: 136px;line-height: 16px;padding-top: 20px;
    /*display: flex;display: inline-block\9;
    align-items: center;
    justify-content: center;
    padding-top: 0;padding-top:20px\9;
    float: left;*/
}
.toplist .lis:hover{background: url("../img/sxianh.png") no-repeat left top;}

/*内页视频列表*/
.neivideo{}
.neivideo .yyy{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: /*rgba(0,0,0,0.5)*/ url(../img/bof.png) no-repeat center; }
.neivideo  .lis:hover{margin-top:-15px;margin-bottom: 15px;}
.neivideo  .lis:hover .yywk{display: none;}
.neivideo  .lis:hover .yyy{background: rgba(0,0,0,0.2) url(../img/bof.png) no-repeat center;}
.neivideo  .lis:hover .yy{display: none;}


/*----------------内页end-------------------*/



/*da->小*/
@media (min-width: 1450px){
    .container {width: 1450px;}
    /*导航*/
    .navbar-nav {float: right;margin: 0;}
}

@media screen and (max-width:1450px) {
    .ggbt,.ptb110{padding-top: 75px;padding-bottom: 40px;}
    .tdjs .tag{margin-bottom: 35px;}
    .slide-text > h1{font-size: 54px;}
    .navbar-nav > li > a {padding: 15px 51px;padding-left: 37px;}
    .xwdtlistwk .xwdtlist .r .t{/*height: 50px;*/overflow: hidden;}
}

@media screen and (max-width:1200px) {
    .slide-text > h1{font-size: 54px!important;}
    .slide-text  a.btn{padding: 14px 25px!important;}
    .slide-text  a.btn-lg{font-size: 13px;line-height: 15px;padding: 14px 25px!important;}
}



@media (max-width: 1200px) {
    .navbar-nav > li > a{padding: 10px 45px;padding-left: 30px;}
    .xxqh .pd16{padding: 12px 0;}

}
@media (max-width: 1024px) {
    .navbar-nav > li > a {padding: 10px 36px;padding-left: 22px;padding-top: 15px;}
    .fs22{font-size: 19px;}
    .fs28{font-size: 20px;}
    .ywfwli{height: 300px;}
    .ywfwli .wk .top{max-width: 90%;}
    .ywfwli .wk .yyb{height: 80%;line-height: 22px;}
    .back-top{right: 2%;}
    .nei_one .fs40{font-size: 35px;}
}
@media screen and (max-width:992px) {
    .slide-text > h1{font-size: 54px;}
    .footer .lis{padding-left: 4%;}
    .fs30{font-size: 17px;}
    .ptb45{padding:25px 0;}
    .navbar-nav > li > a {padding: 10px 35px;padding-left: 18px;padding-top: 15px;}
}
@media screen and (min-width:768px) {
    .navbar-nav{float: right;}
    .xwlist .lis img{max-height: 185px;}
}
@media screen and (max-width:767px) {
    body{padding-bottom: 50px;}
    /*导航*/
    .navbar-brand{height: 50px;}
    .hide{display: block!important;}
    .show{display: none!important;}
    .logo{position: absolute;left: 0;right: 0;top: 0;margin: 0 auto;}
    .logo img{max-height: 100%;max-width: none;}
    .navbar-nav>li>a{max-width: none;}
    .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{background: none ;color: #e0080a;}
    .navbar-nav>li{height: auto;}
    .navbar-nav>li:hover >a{background: none;}
    .navbar-nav>li.active:hover{background: none;}
    .navbar-nav>li.active:hover a{background: none;}
    .navbar-inverse .navbar-nav>li:hover>a{background: none;color: #333;}
    .navbar-inverse .navbar-nav>li>a:hover{color: #e0080a;}
    .navbar-inverse .navbar-nav>li.active:hover>a{color: #e0080a;}
    .navbar-nav>li{padding-left: 8px;}
    .navbar-nav>li>a{padding-left: 0;}

    .navbar-inverse .navbar-nav>li>a{line-height: normal;height: auto;}


    .navlibg{display: none;}
    .nav>li{border-bottom: 1px solid #f1f1f1;}
    .slide-text > h1{font-size: 40px!important;}
    .slide-text > a.btn{padding: 6px 8px!important;}
    .picshow .picprev,.picshow .picnext{width: 32px;height: 32px;background-size: 100%;margin-top: -22px;}
    .picshow .picprev:hover,.picshow .picnext:hover{background-size: 100%;}
    .fs22{font-size: 16px;}
    .fs25{font-size: 20px;}
    .fs28{font-size: 20px;}
    .fs30{font-size: 23px;}
    .fs35{font-size: 20px;}
    .fs45{font-size: 30px;}
    .xxqh .pd16{padding: 10px 0;left: 0;}
    .xwdtlistwk .xwdtlist .d{margin-top: -3px;}
    .pd30{padding: 15px;}
    .ptb45{padding: 20px 0;}
    .ptb60{padding:30px 0;}
    .toplist .e{letter-spacing: 2px;}
    .ggbt,.ptb110,.ptb80,.xwdtlistwk,.ggbt3,.ywfw .ggbt{padding-top:50px;padding-bottom: 35px;}
    .ggbt2{padding-bottom: 0px;padding-top: 0px;}
    .xq2{padding: 16px;background-size: auto 100%;}

    .xwdtlistwk .xwdtlist{min-height: 60px;}
    .picshowone2 .picarea .picwk a{height: auto;}
    .toplist p.e,.toplist p.n{text-align: center;}
    .toplist p.n{padding-bottom: 20px;}
    .toplist p.e,.toplist .touchslider-navtag{text-align: center;}
    .toplist .liswk{text-align: center;}
    .toplist .l{text-align: center;}
    .toplist .l{text-align: center;}
    .toplist .liswk{display:inline-block;}
    .toplist .liswk .lis{display:inline-block;float:none;text-align: center;
        /*text-align: center;
        display: flex;display: inline-block\9;
        align-items: center;
        justify-content: center;
        padding-top: 0;padding-top:20px\9;
        float: left;*/
    }
    .xwdtlistwk .xwdtlist .l{width: 15%;}
    .xwdtlistwk .xwdtlist .r{width: 82%;}
    .page a, .page span{padding: 2px 8px;display: inline-block;margin-bottom: 5px;}


    .ywfwli:hover .wk .yy{display: none;}
    .ywfwli:hover .top{width: 100%;transform-origin: center center;}
    .ywfwli:hover .yy{box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);width: auto;left: 0;margin-left: 0;transform-origin: center center;}

    .ywfwli{height: auto;}
    /*.ywfwli .wk .yyt{line-height: 145px;}*/
    .ywfw .container{padding-bottom: 30px;}
    .ywfw .col-xs-3{padding-left: 5%;padding-right: 5%;}
    .ywfwli .wk .top{border-radius: 100%;height: 0px;line-height: 0px;}
    .ywfwli .top img{max-width: 70%;}
    .ywfwli .wk{height: auto;}
    .ywfwli .wk .yy{display: none;}
    .ywfwli .wk .bot{padding-top: 10px;/*max-height: 57px;*/max-height: 35px;overflow: hidden;}
    .ywfwli .wk .bot .pt22{padding-top: 0px;}
    .back-top{right: 15px;}
    .ggbt img,.ggbt3 img{max-width: 80%;}
    .ywfw .ggbt{max-width: 82%;margin: 0 auto;}
    .fwal .ggbt,.tdjs .ggbt,.xwdt .ggbt,.spzx .ggbt{max-width: 80%;margin: 0 auto;}
    .tdjs .ggbt{max-width: 80%;margin: 0 auto;}
    .yqlj .ggbt img{max-width: 42%;}
    .yqlj2 .ggbt img{max-width: 42%;}
    .tdjs .fs18{font-size: 17px;}
    /*footer*/
    .footer{display: none;}
    .back-top{width: 36px;height: 36px;}
    .back-top div{margin-top: -9px;}
    .back-top img{padding-top: 2px;}
    .nei_one .fs40{font-size: 30px;}
    .xq{padding: 0 15px;background-size: 100% 100%!important;background-position: 5px -2px!important;}
    .lh32{line-height: 27px;}
    .yqlj .lis img{padding: 10%;max-width: 86%;}
    .yqlj2 .lis img{padding: 10%;max-width: 86%;}
    /*.tdjs .picshow .picarea .picwk .lis  p.intro,.xwdtggtqh .touchsliderjoin2,.xwdtlistwk .xwdtlist .r .intro{display: none;}*/
    .tdjs .picshow .picarea .picwk .lis  p.intro,.picshow .picprev,.picshow .picnext,.xwdtggtqh .touchsliderjoin2,.xwdtlistwk .xwdtlist .r .intro{display: none;}
    .tdjs .lis p.t{padding-top: 20px;}
    .tag a{width: 32%;max-width: 190px;}
    .xwdtlistwk .xwdtlist .col-lg-6{padding: 0;padding-bottom: 5px;}
    .xwdtlistwk .xwdtlist .y{margin-top: -17px;}
    .xwdtlistwk .xwdtlist .r p.t{margin-bottom:0;}
    .xwdtlistwk .xwdtlist .r .t{/*height: 47px;*/margin-top: 8px;}
    .mt36{margin-top: 30px;}
    .tdjs .tag{margin-bottom: 5px;}
    .nei_news .lis .intro,.nei_news .lis .pic{display: none;}
    .nei_news .ptb36{padding-top: 0px;padding-bottom: 5px;}

}

@media screen and (max-width:568px) {
    .fwal .liswk{padding: 10px;}
    .tag a,.tag a.active,.tag a:hover{background-size: 100% auto;}
    /*.xwdtlistwk .xwdtlist .r{}*/
    .xwdtlistwk .xwdtlist .d,.xwdtlistwk .xwdtlist .y{margin-top: -3px;}
    .xwdtlistwk .xwdtlist .y{margin-top: -17px;}

    .lxwm  .telsj{padding-left: 35px;background-size: auto 73%;}
    .nei_one .fs40{font-size: 28px;}
    .ggbt,.ptb110,.xwdtlistwk,.ggbt3,.ywfw .ggbt{padding-top:35px;padding-bottom: 25px;}
    .gygs .ggbt{padding-bottom: 20px;}

    .ggbt2 {padding-bottom: 20px;padding-top: 0;}
    .tdjs .picshow .picarea .picwk a{padding: 3.6% 14.8% 0.3% 10.5%;max-height: 205px;}
    .xwdtlistwk .xwdtlist .r .t{font-size: 16px;}

    .tdjs .picshow .picarea .picwk a .pic img{max-height: 188px!important;}

}
@media screen and (max-width:480px) {
    .ywfw .col-xs-3 {
        padding-left: 3%;
        padding-right: 3%;
    }
    .mb45{margin-bottom: 25px;}
    .neitt .mb45{margin-bottom: 0;}
    .tdjs .picshow .picarea .picwk a{padding: 3.6% 6.8% 0.3% 3.5%}
    .tdjs .lis p.intro{display: none;}
    .tdjs .picshow{height: 260px;}
    .tag a{padding-left: 12px;font-size: 16px;}
    .tdjs2 .pic img{max-width: 100%!important;max-height: 188px!important;}
    .fwal .pb50{padding-bottom: 30px;}
}
@media screen and (max-width:420px) {
    .slide-text > h1{font-size: 30px!important;}
    .slide-text > a.btn-lg{font-size: 10px!important;line-height: 10px!important;}
    /*.ggbt,.ptb110,.xwdtlistwk,.ggbt3,.ywfw .ggbt{padding-top:20px;padding-bottom: 12px;}*/
    .ggbt2{padding-top: 0;padding-bottom: 0px;}
    .touchsliderjoin,.touchsliderjoin2,.xwdtlistwk .col-md-6{padding: 0;}
    .xwdtlistwk .fs45,.xwdtlistwk .fs25{font-size: 17px;}
    .xxqh .pd16{padding: 2px 0;}
    .mt36{margin-top: 15px;}


    .xwdtlistwk .fs45,.xwdtlistwk .fs25{font-size: 25px;}
    .picshowone2{height: 334px;}
    .container_content .ywfw{padding-bottom: 30px;}
    .nei_product .pd15{padding: 10px;}

    .ywfwli .wk .bot{/*max-height: 50px;*/max-height: 30px;}
    .ywfw .bot .fs22{font-size: 14px;}
    .tdjs .picshow{height: 240px;}
}

@media screen and (max-width:320px) {
    .xwdtlistwk .fs45,.xwdtlistwk .fs25{font-size: 20px;}
    .xwdtlistwk .xwdtlist .d,.xwdtlistwk .xwdtlist .y{margin-top: -2px;}
    .xwdtlistwk .xwdtlist .y{margin-top: -12px;}

    .ggbt2{padding-bottom: 12px;}
    .mb45{margin-bottom: 15px;}
    .tag a{padding-left: 16px;}
    .tdjs .picshow{height: 200px;}
    .tag a{padding-left: 7px;font-size: 14px;}

}